PRE.sql { border-style: dotted; border-color: black; background-color: #F0F0F0 }
P.copyright { font-size: 0.8em; text-align: center }
TD.menu { width: 10em; vertical-align: top }
TABLE {margin: 0px}
TABLE.table { width: 100%; padding: 2px}
TABLE.rss { width: 98%; margin-bottom: 2em }
BODY {margin: 0px; fint-size: 0.9em}
TD.menu {background: #3591d2; height: 600px; padding: 0.2em}
TD.main {vertical-align: top}
A.main_title {font-size: 1.1em; font-style: italic; font-weight: bold;
		color: black; text-decoration: none}
A.link_menu {text-decoration: none; color: black}
A.link_menu:hover {color: white}
A {text-decoration: none; color: #4050D0}
A:hover {color: black}
